/* containers */

.ccm-core-commerce-add-to-cart-container {
  width: 100%;
}

.ccm-core-commerce-add-to-cart-product-info-container {
}

/* product images */

.ccm-core-commerce-add-to-cart-image {
    text-align:center;
    padding-top:6px;
}

.ccm-core-commerce-add-to-cart-thumbnail-top {
  
}

.ccm-core-commerce-add-to-cart-thumbnail-left {

}

.ccm-core-commerce-add-to-cart-thumbnail-right {
  
}

.ccm-core-commerce-add-to-cart-thumbnail-bottom {

}

/* product info */

.ccm-core-commerce-add-to-cart-product-name-title {
  /*display:none; * title at top may be used on a case by case basis in each template (product and product_list)*/
    text-align:center;
    /*height:40px;*/
    padding:0 0 6px 0;
    font-size:13px;
    font-weight:600;
}
.ccm-core-commerce-add-to-cart-product-name  {
  display:none;
  /*font-weight: bold;
  font-size: 1.5em;
  margin: 5px 0 5px 0;*/
}

.ccm-core-commerce-prod-date-added {
  text-align:center;
}

.ccm-core-commerce-add-to-cart-product-price {
  font-weight: bold;
  font-size: 1.2em;
  margin: 5px 0 5px 0;
}

.ccm-core-commerce-add-to-cart-product-description {
  
}

.ccm-core-commerce-add-to-cart-product-dimensions {
  font-weight: bold;
}


.ccm-core-commerce-add-to-cart-product-quantity {
 font-weight: bold;
}

.ccm-core-commerce-add-to-cart-product-quantity-display {

}

/* product attributes */

.ccm-core-commerce-add-to-cart-product-attributes {
  margin: 5px 0 5px 0;
}


.ccm-core-commerce-add-to-cart-product-attributes-label {
  font-weight: bold;
}

.ccm-core-commerce-add-to-cart-product-attributes-value {
}

/* product option attributes */

.ccm-core-commerce-add-to-cart-product-option-attributes-label {

}

.ccm-core-commerce-add-to-cart-product-option-attributes-value {

}

/* interface elements */

.ccm-core-commerce-add-to-cart-loader {

}

.ccm-core-commerce-add-to-cart-product-button-box {
  margin: 10px 0 10px 0;
}

.ccm-core-commerce-add-to-cart-submit {

}

/* lightbox */


.ccm-core-commerce-add-to-cart-lightbox-caption {

}

.ccm-core-commerce-add-to-cart-lightbox-image {

}

.ccm-core-commerce-add-to-cart-lightbox-name {
  font-size: 1.2em;
  font-weight: bold;
}

.ccm-core-commerce-add-to-cart-lightbox-price {
  font-size: 1em;
  font-weight: bold;	
}

.ccm-core-commerce-add-to-cart-lightbox-description {

}

.ccm-core-commerce-add-to-cart-lightbox-dimensions {

}

.ccm-core-commerce-add-to-cart-lightbox-quantity {

}

.ccm-core-commerce-add-to-cart-lightbox-attributes-label {

}

.ccm-core-commerce-add-to-cart-lightbox-attributes-value {

}

/* callout */

.ccm-core-commerce-add-to-cart-callout {
  
}

.ccm-core-commerce-add-to-cart-callout-inner {
  
}

.ccm-core-commerce-add-to-cart-callout-image {

}

.ccm-core-commerce-add-to-cart-callout-name {
  font-size: 1.2em;
  font-weight: bold;
}

.ccm-core-commerce-add-to-cart-callout-price {
  font-size: 1em;
  font-weight: bold;
}

.ccm-core-commerce-add-to-cart-callout-description {

}

.ccm-core-commerce-add-to-cart-callout-dimensions {

}

.ccm-core-commerce-add-to-cart-callout-quantity {

}

.ccm-core-commerce-add-to-cart-callout-attributes {

}

.ccm-core-commerce-add-to-cart-callout-attributes-label {

}

.ccm-core-commerce-add-to-cart-callout-attributes-value {

}